How to install libghc-vty-dev on Debian 9 (Stretch)